{
  "name": "@iskala/create-gulp-start",
  "version": "1.1.14",
  "description": "Start template with Gulp and Webpack",
  "type": "module",
  "bin": {
    "create-gulp-start": "cli/install.js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/iskala-web-development/packajes/create-gulp-start.git"
  },
  "publishConfig": {
    "@iskala:registry": "https://gitlab.com/api/v4/projects/55731927/packages/npm/"
  },
  "scripts": {
    "dev": "gulp",
    "build": "gulp build --build",
    "release": "standard-version"
  },
  "author": "Ivan Skala",
  "license": "ISC",
  "devDependencies": {
    "babel-core": "^6.26.3",
    "babel-loader": "^9.1.3",
    "babel-preset-latest": "^6.24.1",
    "browser-sync": "^3.0.2",
    "del": "^7.1.0",
    "gulp": "^4.0.2",
    "gulp-autoprefixer": "^9.0.0",
    "gulp-clean-css": "^4.3.0",
    "gulp-concat": "^2.6.1",
    "gulp-data": "^1.3.1",
    "gulp-flatten": "^0.4.0",
    "gulp-fonter-fix": "^0.0.1",
    "gulp-format-html": "^2.3.0",
    "gulp-group-css-media-queries": "^1.2.2",
    "gulp-if": "^3.0.0",
    "gulp-imagemin": "^9.0.0",
    "gulp-minify": "^3.1.0",
    "gulp-newer": "^1.4.0",
    "gulp-notify": "^4.0.0",
    "gulp-nunjucks": "^6.0.0",
    "gulp-nunjucks-render": "^2.2.3",
    "gulp-plumber": "^1.2.1",
    "gulp-prettier": "^6.0.0",
    "gulp-rename": "^2.0.0",
    "gulp-replace": "^1.1.4",
    "gulp-sass": "^5.1.0",
    "gulp-sourcemaps": "^3.0.0",
    "gulp-ttf2woff2": "^4.0.1",
    "gulp-uglify": "^3.0.2",
    "gulp-version-number": "^0.2.4",
    "gulp-webp": "^5.0.0",
    "gulp-webp-html": "^1.0.2",
    "gulp-webp-html-nosvg": "^1.1.1",
    "gulp-webpcss": "^1.1.1",
    "sass": "^1.71.0",
    "standard-version": "^9.5.0",
    "ts-loader": "^9.5.1",
    "typescript": "^5.3.3",
    "webp-converter": "2.2.3",
    "webpack": "^5.90.2",
    "webpack-cli": "^5.1.4",
    "webpack-stream": "^7.0.0"
  },
  "dependencies": {
    "ora": "^8.0.1"
  }
}
